Bug 249319 - No Match for USB Device LabelWriter 400 Turbo
Summary: No Match for USB Device LabelWriter 400 Turbo
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cups   
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
medium
Target Milestone: ---
: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-23 18:29 UTC by Josh
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-30 17:34:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
CUPS Bugs and Features 2461 None None None Never

Description Josh 2007-07-23 18:29:15 UTC
system-config-printer gives the following message:

No match for USB device:
  mfr "DYMO"
  model "LabelWriter 400 Turbo"
  desc "DYMO LabelWriter 400 Turbo"
  cmdset " "
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

There is a record for this printer in the OpenPrinting database:
http://www.linuxprinting.org/show_printer.cgi?recnum=Dymo-LabelWriter_400_Turbo
- however, there is no foomatic driver yet. CUPS has a driver that works
perfectly, but it's not yet present in foomatic.

Comment 1 Tim Waugh 2007-07-30 17:34:56 UTC
CUPS should probably include a *1284DeviceID tag in that PPD.  Filed upstream.


Note You need to log in before you can comment on or make changes to this bug.